Skip to content
Gowd Platform Production

Get banking payout

GET
/order/v1/banking/order-payouts/{id}

Retrieve the current status of a banking payout by its id.

id
required
string

Identifier of the payout

externalId
string

External identifier used as fallback lookup

object
id
required

Payout identifier

string
Example
c1c4c0b1-3bb8-4b1c-9e47-3f4a6f3a1b2c
externalId
required

External identifier

string
Example
payout-123
status
required

Status of the payout

string
Example
PENDING
errorMessage

Error message when order cannot proceed

string
Example
We were unable to complete your order at this time. Contact support for more information
amount
required

Amount value as string

string
Example
50.00
currency
required

Currency

string
Allowed values: BRL USD ARS EUR CLP COP MXN PEN BUSD USDT
Example
BRL
description
required

Payout description

string
Example
Invoice 123
endToEndId
required

EndToEnd identifier (PIX)

string
Example
E12345678920240101120000abcd
paymentMethod
required

Payment method

string
Example
PIX
createdAt
required

Creation datetime (ISO)

string
Example
2024-01-01T12:00:00Z
paidAt

Payment datetime (ISO)

string
Example
2024-01-01T12:05:00Z
settledAt

Settlement datetime (ISO)

string
Example
2024-01-01T12:10:00Z
canceledAt

Cancellation datetime (ISO)

string
Example
2024-01-01T13:00:00Z

Bad request

Forbidden

Not found

Internal error